modules:
  - type: files
    files:
      - source: rpm-ostreed-conf
        destination: /etc
      - source: bootc-update
        destination: /usr/lib/systemd/system
  - type: systemd
    system:
      masked:
        - ublue-update.timer
        - uupd.timer
        - rpm-ostreed-automatic.timer
      enabled:
        - bootc-fetch-apply-updates.timer
